Bug 678353 - digikam 1.9.0 released
Summary: digikam 1.9.0 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kde-4.6
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-17 16:54 UTC by Niels
Modified: 2011-04-16 20:51 UTC (History)
5 users (show)

Fixed In Version: digikam-1.9.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-01 18:23:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 267361 None None None Never

Description Niels 2011-02-17 16:54:12 UTC
There is a new version of digikam fixing a lot of bugs compared to the one currently in Fedora 14.

Comment 1 Niels 2011-03-05 21:06:21 UTC
Now, digikam 1.9.0 is released, fixing a lot of bugs including crashes.

Comment 2 Paul Johnson 2011-03-18 12:13:17 UTC
Digikam 1.8.0 includes bug 267361, which makes it difficult to edit RAW files. This is fixed in 1.9.0.  It would make Digikam a lot more useable if this were upgraded.  In the meantime this bug should be upgraded to Medium.

https://bugs.kde.org/show_bug.cgi?id=267361

Comment 3 Fedora Update System 2011-03-18 12:45:51 UTC
PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, calibre-0.7.38-3.fc14.2, digikam-1.9.0-1.fc14, kde-l10n-4.6.1-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdebase-workspace-4.6.1-2.fc14, kdebindings-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdelibs-4.6.1-4.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdeutils-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/PyKDE-3.16.6-7.fc14,PyQt-3.18.1-8.fc14,PyQt4-4.8.3-2.fc14,PyQwt-5.2.0-10.fc14,akonadi-1.5.1-1.fc14,attica-0.2.0-1.fc14,avogadro-1.0.1-11.fc14,calibre-0.7.38-3.fc14.2,digikam-1.9.0-1.fc14,kde-l10n-4.6.1-1.fc14,kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2,kde-plasma-yawp-0.3.6-1.fc14.2,kdeaccessibility-4.6.1-1.fc14,kdeadmin-4.6.1-1.fc14,kdeartwork-4.6.1-1.fc14,kdebase-4.6.1-3.fc14,kdebase-runtime-4.6.1-1.fc14,kdebase-workspace-4.6.1-2.fc14,kdebindings-4.6.1-1.fc14,kdeedu-4.6.1-2.fc14,kdegames-4.6.1-1.fc14,kdegraphics-4.6.1-1.fc14,kdelibs-4.6.1-4.fc14,kdemultimedia-4.6.1-1.fc14,kdenetwork-4.6.1-2.fc14,kdepim-4.4.10-2.fc14,kdepim-runtime-4.4.10-2.fc14,kdepimlibs-4.6.1-1.fc14,kdeplasma-addons-4.6.1-1.fc14,kdesdk-4.6.1-1.fc14,kdetoys-4.6.1-1.fc14,kdeutils-4.6.1-1.fc14,kdevelop-4.2.0-2.fc14,kdevplatform-1.2.0-3.fc14,kipi-plugins-1.9.0-1.fc14,koffice-2.3.3-1.fc14,konq-plugins-4.6.1-1.fc14,kphotoalbum-4.1.1-7.fc14,ktorrent-4.1.0-1.fc14,libktorrent-1.1.0-1.fc14,nepomukcontroller-0.2-4.fc14,oxygen-icon-theme-4.6.1-1.fc14,phonon-4.4.4-2.fc14,phonon-backend-gstreamer-4.4.4-2.fc14,phonon-backend-xine-4.4.4-3.fc14,polkit-kde-0.99.0-2.fc14,polkit-qt-0.99.0-2.fc14,qedje-0.4.0-8.fc14,qgis-1.6.0-3.fc14.1,qscintilla-2.4.6-2.fc14,qzion-0.4.0-10.fc14,shared-desktop-ontologies-0.6.0-1.fc14,sip-4.12.1-4.fc14,soprano-2.6.0-2.fc14

Comment 4 Fedora Update System 2011-03-30 13:56:59 UTC
digikam-1.9.0-1.fc15,kipi-plugins-1.9.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/digikam-1.9.0-1.fc15,kipi-plugins-1.9.0-1.fc15

Comment 5 Fedora Update System 2011-03-30 14:52:42 UTC
digikam-1.9.0-1.fc13,kipi-plugins-1.9.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/digikam-1.9.0-1.fc13,kipi-plugins-1.9.0-1.fc13

Comment 6 Fedora Update System 2011-03-30 19:57:21 UTC
Package kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdebase-workspace-4.6.1-5.fc14, kdebindings-4.6.1-2.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdevelop-php-1.2.0-2.fc14 veusz-1.9-2.fc14.1 sems-1.3.1-4.fc14.1 calibre-0.7.38-5.fc14 kde-i18n-3.5.10-14.fc14 PyKDE-3.16.6-7.fc14 PyQt-3.18.1-8.fc14 PyQt4-4.8.3-2.fc14 PyQwt-5.2.0-10.fc14 akonadi-1.5.1-1.fc14 attica-0.2.0-1.fc14 avogadro-1.0.1-11.fc14 digikam-1.9.0-1.fc14 kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2 kde-plasma-yawp-0.3.6-1.fc14.2 kdeaccessibility-4.6.1-1.fc14 kdeadmin-4.6.1-1.fc14 kdeartwork-4.6.1-1.fc14 kdebase-4.6.1-3.fc14 kdebase-runtime-4.6.1-1.fc14 kdeedu-4.6.1-2.fc14 kdegames-4.6.1-1.fc14 kdegraphics-4.6.1-1.fc14 kdemultimedia-4.6.1-1.fc14 kdenetwork-4.6.1-2.fc14 kdepim-4.4.10-2.fc14 kdepim-runtime-4.4.10-2.fc14 kdepimlibs-4.6.1-1.fc14 kdeplasma-addons-4.6.1-1.fc14 kdesdk-4.6.1-1.fc14 kdetoys-4.6.1-1.fc14 kdevelop-4.2.0-2.fc14 kdevplatform-1.2.0-3.fc14 kipi-plugins-1.9.0-1.fc14 koffice-2.3.3-1.fc14 konq-plugins-4.6.1-1.fc14 kphotoalbum-4.1.1-7.fc14 ktorrent-4.1.0-1.fc14 libktorrent-1.1.0-1.fc14 nepomukcontroller-0.2-4.fc14 oxygen-icon-theme-4.6.1-1.fc14 phonon-4.4.4-2.fc14 phonon-backend-gstreamer-4.4.4-2.fc14 phonon-backend-xine-4.4.4-3.fc14 polkit-kde-0.99.0-2.fc14 polkit-qt-0.99.0-2.fc14 qedje-0.4.0-8.fc14 qgis-1.6.0-3.fc14.1 qscintilla-2.4.6-2.fc14 qzion-0.4.0-10.fc14 shared-desktop-ontologies-0.6.0-1.fc14 sip-4.12.1-4.fc14 soprano-2.6.0-2.fc14 kde-l10n-4.6.1-1.fc14.1 kdegames3-3.5.10-9.fc14 kdebase-workspace-4.6.1-5.fc14 kdebindings-4.6.1-2.fc14 kdelibs-4.6.1-5.fc14 kdeutils-4.6.1-2.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/kdevelop-php-1.2.0-2.fc14,veusz-1.9-2.fc14.1,sems-1.3.1-4.fc14.1,kde-l10n-4.6.1-1.fc14.1,kdegames3-3.5.10-9.fc14,kde-i18n-3.5.10-14.fc14,PyKDE-3.16.6-7.fc14,PyQt-3.18.1-8.fc14,PyQt4-4.8.3-2.fc14,PyQwt-5.2.0-10.fc14,akonadi-1.5.1-1.fc14,attica-0.2.0-1.fc14,avogadro-1.0.1-11.fc14,calibre-0.7.38-5.fc14,digikam-1.9.0-1.fc14,kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2,kde-plasma-yawp-0.3.6-1.fc14.2,kdeaccessibility-4.6.1-1.fc14,kdeadmin-4.6.1-1.fc14,kdeartwork-4.6.1-1.fc14,kdebase-4.6.1-3.fc14,kdebase-runtime-4.6.1-1.fc14,kdebase-workspace-4.6.1-5.fc14,kdebindings-4.6.1-2.fc14,kdeedu-4.6.1-2.fc14,kdegames-4.6.1-1.fc14,kdegraphics-4.6.1-1.fc14,kdelibs-4.6.1-5.fc14,kdemultimedia-4.6.1-1.fc14,kdenetwork-4.6.1-2.fc14,kdepim-4.4.10-2.fc14,kdepim-runtime-4.4.10-2.fc14,kdepimlibs-4.6.1-1.fc14,kdeplasma-addons-4.6.1-1.fc14,kdesdk-4.6.1-1.fc14,kdetoys-4.6.1-1.fc14,kdeutils-4.6.1-2.fc14,kdevelop-4.2.0-2.fc14,kdevplatform-1.2.0-3.fc14,kipi-plugins-1.9.0-1.fc14,koffice-2.3.3-1.fc14,konq-plugins-4.6.1-1.fc14,kphotoalbum-4.1.1-7.fc14,ktorrent-4.1.0-1.fc14,libktorrent-1.1.0-1.fc14,nepomukcontroller-0.2-4.fc14,oxygen-icon-theme-4.6.1-1.fc14,phonon-4.4.4-2.fc14,phonon-backend-gstreamer-4.4.4-2.fc14,phonon-backend-xine-4.4.4-3.fc14,polkit-kde-0.99.0-2.fc14,polkit-qt-0.99.0-2.fc14,qedje-0.4.0-8.fc14,qgis-1.6.0-3.fc14.1,qscintilla-2.4.6-2.fc14,qzion-0.4.0-10.fc14,shared-desktop-ontologies-0.6.0-1.fc14,sip-4.12.1-4.fc14,soprano-2.6.0-2.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-01 18:22:06 UTC
kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdebase-workspace-4.6.1-5.fc14, kdebindings-4.6.1-2.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-05 21:45:19 UTC
digikam-1.9.0-1.fc15, kipi-plugins-1.9.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-04-16 20:51:11 UTC
digikam-1.9.0-1.fc13, kipi-plugins-1.9.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.